Last Comment Bug 752906 - Fix GCLI memory cleanup issues found during Developer Toolbar memory work
: Fix GCLI memory cleanup issues found during Developer Toolbar memory work
Status: RESOLVED FIXED
[fixed-in-fx-team]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: unspecified
: All All
: P4 normal (vote)
: Firefox 15
Assigned To: Joe Walker [:jwalker] (needinfo me or ping on irc)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-08 07:43 PDT by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2012-05-16 13:25 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Upload 1 (835 bytes, patch)
2012-05-11 09:56 PDT, Joe Walker [:jwalker] (needinfo me or ping on irc)
dcamp: review+
Details | Diff | Review

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-05-08 07:43:15 PDT

    
Comment 1 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-05-08 07:54:20 PDT
See https://github.com/campd/gcli/pull/39
Comment 2 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-05-11 09:56:09 PDT
Created attachment 623197 [details] [diff] [review]
Upload 1

given r+ in https://github.com/campd/gcli/pull/39
Comment 4 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-05-15 05:09:50 PDT
Try before land:
https://tbpl.mozilla.org/?tree=Try&rev=eba127ab7962

Fx-Team:
https://tbpl.mozilla.org/?tree=Fx-Team&rev=0f08ab4dfcac
Comment 5 Rob Campbell [:rc] (:robcee) 2012-05-16 13:25:51 PDT
https://hg.mozilla.org/mozilla-central/rev/64580a473317

Note You need to log in before you can comment on or make changes to this bug.